Subject: RE: power customers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 4 Dec 2001 15:10:59 -0800 (PST)

In OH I believe that the MSG service continues (transfers with the customers) so it's just any discount we gave above the MSG rate.

Jim

 -----Original Message-----
From: 	Mahoney, Peggy  
Sent:	Tuesday, December 04, 2001 4:18 PM
To:	Steffes, James D.; Blachman, Jeremy; Gahn, Scott; Herndon, Rogers; Kingerski, Harry; Rexrode, Stuart
Cc:	Wood, James M.
Subject:	power customers

Below is what Jim put together to generally describe what would happen to our
customer's power prices if they went back to the utility.  Obviously the actual 
economic benefit or detriment of longer term contracts will not be known for
some time :

CA:	worse off
TX:	worse off, but will likely find a similar deal
IL:	worse off
NJ:	better off in the short term, worse off in the long term
OH:	worse off (First Energy)
MA:	some better / some worse
NY:	short term better / long term probably worse
ME:	worse off, but new rates come out in March that may make utility a better choice

Gas:	probably better off   

Lets discuss what we are doing state by state.  I know we can provide power in TX until 12/14
and in NY until 12/9, but I'm unclear on the status of the other states.

Thanks
Peggy